// Bryan Schumaker (12 / 27 / 2010)

function control(action)
{
	send_request("RPC/" + action);
}

function play()
{
	control("play");
}

function load_id(id)
{
	control("load&id="+id);
}

function pause()
{
	control("pause");
}

function stop()
{
	control("stop");
}

function next()
{
	control("next");
}

function forward()
{
	control("forward");
}

function rewind()
{
	control("rewind");
}

function play_id(id)
{
	control("play_id/" + id)
}
